<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 01/27/2004 *
 * ================                             Last change: 01/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-                                            *
 * -------------------------------------------------------------------- *
 * Short description :                                                  *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  :                                                  *
 * -------------------------------------------------------------------- *
 * $Revision:: 856                                                    $ *
 * $Date:: 2009-03-06 20:24:32 +0100 (Fr, 06. March 2009)             $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author:: stelzi                                                   $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
}

// Add description as navigation point
addYouAreHereLink('guest', __FILE__);

// Special file
loadIncludeOnce('inc/classes/rdf.class.php');

// Load default template
loadTemplate(substr(basename(__FILE__), 5, -4));

outputHtml('<div style="padding-left: 10px; padding-right: 10px">');
$rdf = new fase4_rdf();
$rdf->_use_nl2br = FALSE;
$rdf->use_dynamic_display(FALSE);
$rdf->_finishCallback = 'compactContent';
$rdf->set_CacheDir(getConfig('PATH').'inc/cache/');
$rdf->set_salt(md5(getConfig('SITE_KEY')));
$rdf->set_Options(
	array(
		'textinput' => 'hidden',
		'sitelink'  => 'http://bugs.mxchange.org'
	)
);
$rdf->set_max_item(10);
$rdf->parse_RDF('http://bugs.mxchange.org/issues_rss.php?project_id=0');
outputHtml($rdf->finish(TRUE));
outputHtml('</div>');

//
?>
